@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-ekdzu6');
	src:url('../fonts/icomoon.eot?#iefix-ekdzu6') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-ekdzu6') format('woff'),
		url('../fonts/icomoon.ttf?-ekdzu6') format('truetype'),
		url('../fonts/icomoon.svg?-ekdzu6#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-watch:before {
	content: "\e601";
}
.icon-setting:before {
	content: "\e600";
}
.icon-mobile:before {
	content: "\e602";
}
.icon-map:before {
	content: "\e603";
}
.icon-graph:before {
	content: "\e604";
}
.icon-card-icon:before {
	content: "\e605";
}

.icon_bg {
  background: none repeat scroll 0 0 #eee;
  border-radius: 50%;
  float: left;
  height: 120px;
  line-height: 100px;
  padding: 15px;
  text-align: center;
  width: 120px;
}
.icon_bg span {
  float: left;
  height: 95px;
  line-height: 95px;
  text-align: center;
  width: 95px;
}
.font7em{font-size:7em;}
.font4-8em{font-size:4.8em;}
.font7em{font-size:7em;}
.font7em{font-size:7em;}
.font7em{font-size:7em;}
.font7em{font-size:7em;}